AnsweredAssumed Answered

Server 10 and javascript versions

Question asked by MarkFulton on Jan 15, 2009
Latest reply on Jan 15, 2009 by rmanook

Title

Server 10 and javascript versions

Your post

Hi, we have recently had our Server 9 go down and having received our update to Server 10 I tried to install it but it wouldn't work. I then tried to reinstall Server 9 and found that it was being blocked by Javascript version 1.6.0_11 so reverted to version 1.6.0_7 and Server 9 works fine. Is this the same problem for Server 10?

 

We are running Server 9 on a Lenovo Intel Pentium 4, 2.60GHz running XP Pro SP3 with 992MB of RAM installed. Could the spec of the PC be the problem?

 

Thanks,

Mark 

Outcomes